<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 09/19/2004 *
 * ===================                          Last change: 09/19/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : order_de.php                                     *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2012 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin configuration
	'ADMIN_CONFIG_ORDER_TITLE' => "Einstellungen an der Mailbuchung",
	'ADMIN_CONFIG_ORDER_SELECT_MAX' => "Wie viele Mailbuchungen k&ouml;nnen die Mitglieder maximal pro Tag versenden?",
	'ADMIN_CONFIG_ORDER_OPTION_MAX' => "Die Mitglieder k&ouml;nnen so viele Mailbuchungen wie m&ouml;glich t&auml;tigen (bis alle Empf&auml;nger aufgebraucht sind).",
	'ADMIN_CONFIG_ORDER_OPTION_ORDER' => "Die Mitglieder k&ouml;nen nur so viele Mailbuchungen t&auml;tigen, wie sie den Mailempfang eingestellt haben.",
	'ADMIN_CONFIG_ORDER_MIN_RECEIVER_PER_ORDER' => "Minimale Anzahl Empf&auml;nger pro Mailbuchung",
	'ADMIN_CONFIG_ORDER_SELECTION_COLUMN' => "Tabellenspalte, nach der umsortiert werden soll",
	'ADMIN_CONFIG_ORDER_SELECTION_MODE' => "Sortierreihenfolge",
	'ADMIN_CONFIG_MAX_TEXT_LENGTH' => "Maximale L&auml;nge des Werbetextes",
	'ADMIN_CONFIG_MAX_UNCONFIRMED_MAILS' => "Maximale erlaubter Anzahl unbest. Mails um eine Mailbuchung durchzuf&uuml;hren",
	'ADMIN_CONFIG_CHECK_EMAIL_TEXT' => "Sind URLs im Werbetext erlaubt?",
	'ADMIN_CONFIG_CHECK_EMAIL_SUBJECT' => "Sind URLs in der Betreffzeile erlaubt?",
	'ADMIN_CONFIG_URL_BLACKLIST' => "Black-Liste f&uuml;r gebuchte URLs aktivieren?",
	'ADMIN_CONFIG_ORDER_NOTICE' => "Das Auswahlverfahren von Mailempf&auml;ngern wirkt sich nur auf kleinere Buchungen - mit weniger Empf&auml;nger als maximal m&ouml;glich - aus.",

	// Admin config - repay options
	'ADMIN_CONFIG_REPAY_POINTS_REPAY' => "Dem Mitglied wieder gutschreiben",
	'ADMIN_CONFIG_REPAY_POINTS_JACKPOT' => "In den Jackpot legen",
	'ADMIN_CONFIG_REPAY_POINTS_SHRED' => "Nicht gutschreiben (verf&auml;llt dann)",
	'ADMIN_REPAY_ON_DELETE_MODE' => "Wenn Sie eine Mailbuchung l&ouml;schen, wie sollen die ausgegebenen {?POINTS?} gehandhabt werden?",

	// Admin config - legends
	'ADMIN_CONFIG_ORDER_SELECTION_LEGEND' => "Auswahlverfahren der Empf&auml;nger",
	'ADMIN_CONFIG_ORDER_MISC_LEGEND' => "Sonstige Einstellungen",
	'ADMIN_CONFIG_ORDER_SELECT_MAX_LEGEND' => "Maximale Buchungen pro Tag, pro Mitglied",
	// @TODO Find better text
	'ADMIN_CONFIG_ORDER_MEMBER_LEGEND' => "Weitere Einstellungen",

	// Admin config - columns
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_USERID' => "Mitgliedsnummer",
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_ZIP' => "Postleitzahl",
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_COUNTRY' => "Land",
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_EMAIL' => "EMail-Adresse",
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_BIRTH_YEAR' => "Geburtsjahr",
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_LAST_ONLINE' => "Als letztes Online",
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_REFERRAL_CLICKS' => "Klicks auf Ref-Link",
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_TOTAL_LOGINS' => "Gesamtlogins",
	'ADMIN_CONFIG_ORDER_SELECT_COLUMN_MAIL_ORDERS' => "Heutige Mailbuchungen",

	// Member strings
	'MEMBER_ORDER_ALLOWED_RECEIVE' => "Sie k&ouml;nnen heute noch <span class=\"data\">%s</span> von <span class=\"data\">%s</span> Mailbuchungen aufgeben.",
	'MEMBER_ORDER_ALLOWED_MAX' => "Sie k&ouml;nnen solange Mailbuchungen aufgeben, bis alle Mitglieder nicht mehr empfangsbereit sind.",
	'MEMBER_ORDER_ALLOWED_UNKNOWN' => "Fehler in Konfiguration erkannt! cfg=<span class=\"data\">{?order_max_full?}</span> Bitte den Administrator benachrichtigen.",
	'MEMBER_ORDER_MAX_ALLOWED' => "Maximale Mailbuchungen",
	'MEMBER_ORDER_ALLOWED_EXHAUSTED' => "Sie k&ouml;nnen keine weiteren Mails mehr versenden, oder stellen Sie bitte den Empfang h&ouml;her ein.",
	'MEMBER_ENTER_INVALID_URL' => "Ung&uuml;ltige URL eingegeben.",
	'MEMBER_NO_MAIL_TYPE_SELECTED' => "Bitte w&auml;hlen Sie eine Mailart aus.",
	'MEMBER_ORDER_NO_POINTS' => "Sie haben keine {?POINTS?} mehr zum Versenden &uuml;brig.",
	'MEMBER_ORDER_NO_PAYMENTS' => "Der Admin dieses {?mt_word3?} hat noch keine Mailarten definiert.",
	'MEMBER_ORDER_LINKS_LEFT' => "Sie haben <span class=\"data\">%s</span> unbest&auml;tigte Mails. Bitte best&auml;tigen Sie diese zuerst. Wenn Sie weniger als <span class=\"data\">{?unconfirmed?}</span> Mails im Account haben, k&ouml;nnen Sie auch wieder buchen.",

	'ADMIN_AUTOSEND_INACTIVE' => "Der Auto-Versand ist in Ihrem {?mt_word?} derzeit deaktiviert. Bitte loggen Sie sich in den Admin-Bereich ein und schalten Sie diese Mailbuchung frei.",
	'ADMIN_AUTOSEND_ACTIVE' => "Der Auto-Versand ist in Ihrem {?mt_word?} derzeit aktiviert. Die Mailbuchung wird aktiviert und dann automatisch versand.",
	'MEMBER_AUTOSEND_INACTIVE' => "Der Auto-Versand ist in unserem {?mt_word?} derzeit deaktiviert. Ihre Mailbuchung wird bald von einem Administrator &uuml;berpr&uuml;ft und dann freigegeben.",
	'MEMBER_AUTOSEND_ACTIVE' => "Der Auto-Versand ist in unserem {?mt_word?} derzeit aktiviert. Ihr Mailbuchung wurde aktiviert und wird bald automatisch versant.",

	'ADMIN_TASK_TYPE_MEMBER_ORDER' => "Mailbuchung vom Mitglied",
	'ADMIN_UNLOCK_EMAIL_LINK' => "Mailbuchung ansehen",

	// Points accounts
	'POINTS_ACCOUNT_TYPE_ORDER_POINTS' => "Werbeguthaben",
	'POINTS_ACCOUNT_TYPE_LOCKED_ORDER_POINTS' => "Gesperrtes Werbeguthaben",
));

// [EOF]
?>
